import request from '@/utils/request'

// 新增商家物流配置
export function businessLogisticsConfigSet(data) {
    return request({
        url: '/business/businessLogisticsConfig/set',
        method: 'post',
        data
    })
}

// 获取商家物流配置详细信息
export function businessLogisticsConfigInfo() {
    return request({
        url: `/business/businessLogisticsConfig/info`,
        method: 'get',
    })
}